@charset "utf-8";

.fv {
    padding-top: var(--header-height);
    min-height: calc(51.146vw + var(--header-height));
    position: relative;
    overflow: hidden;
}

.fv::before {
    content: "";
    width: 100%;
    height: calc(100% - var(--header-height));
    position: absolute;
    top: var(--header-height);
    left: 0;
    background: url(/system_panel/uploads/images/20260305140646777789.jpg) no-repeat top / cover;
}

.fv .leaf {
    position: absolute;
    max-width: 673px;
    width: 36%;
    bottom: 2%;
    left: -12px;

}

.fv .leaf img {
    transform: rotate(-15deg);
}

.fv .leaf2 {
    position: absolute;
    max-width: 212px;
    width: 12%;
    top: 30%;
    right: 31%;
}

.fv .leaf3 {
    position: absolute;
    max-width: 360px;
    width: 32%;
    top: 35%;
    left: 96%;
}

.fv .inner {
    max-width: 58.854vw;
    width: 75%;
    margin: 0 auto;
    padding-top: 9%;
    position: relative;
}

.fv .fv-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.fv .title {
    margin-left: 2%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 36px;
}

.fv .title h1 {
    font-family: var(--eng);
    font-weight: 400;
    font-size: clamp(1.625rem, 0.806rem + 3.5vw, 5rem);
    line-height: clamp(2.313rem, 1.129rem + 5.05vw, 7.188rem);
    color: #072651;
}

.fv .award {
    max-width: 413px;
    width: 37%;
    position: relative;
    z-index: 1;
    margin-bottom: 19px;
}

.fv .award::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    filter: blur(32px);
    z-index: -1;
}

.fv .title .hasdeco {
    margin-left: 10%;
    position: relative;
    z-index: 5;
}

.fv .title .hasdeco::before {
    content: "";
    background: url(/system_panel/uploads/images/20260305142710336260.png) no-repeat center/contain;
    width: 12.083vw;
    height: 6.823vw;
    position: absolute;
    left: -2.5vw;
    bottom: 0.573vw;
    z-index: 1;
}

.t_trouble .inner {
    width: 85%;
    margin: 0 auto;
    padding: 140px 0 120px;
}

.t_trouble .box-wrap {
    position: relative;
    background: #fff;
    border: 2px solid #072651;
    padding: 150px 0 96px;
}

.t_trouble .sec-title,
.t_voice .sec-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 17px;
    width: fit-content;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -4%;
    background: #fff;
    padding: 0 20px;
}

.t_trouble .sec-title .main-tit {
    display: flex;

    align-items: flex-end;
}

.t_trouble .sec-title .main,
.t_voice .sec-title .main {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.25rem, 0.947rem + 1.29vw, 2.5rem);
    color: #072651;
}

.t_trouble .sec-title .sub {
    font-size: clamp(0.875rem, 0.723rem + 0.65vw, 1.5rem);
}

.t_trouble .sec-title .sub-tit,
.t_voice .sec-title .sub-tit {
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.723rem + 0.65vw, 1.5rem);
    color: #072651;
}

.t_trouble .box-wrap .list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 40px;
    align-items: flex-start;
    width: 95%;
    margin: 0 auto;
}

.t_trouble .box-wrap .list .item {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.t_trouble .box-wrap .list .item-tit {
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.784rem + 0.39vw, 1.25rem);
    line-height: calc(32/20);
    text-align: left;
    width: fit-content;
    color: #000;
    position: relative;
    min-height: 61px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.t_trouble .box-wrap .list .item-tit::before {
    content: "";
    background: url(/system_panel/uploads/images/20260306000905481597.svg) no-repeat center/contain;
    width: clamp(1.125rem, 0.882rem + 1.04vw, 2.125rem);
    height: clamp(1.125rem, 0.882rem + 1.04vw, 2.125rem);
    position: absolute;
    right: 100%;
    top: -20px;
}

.t_trouble .box-wrap .list .item img {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.t_voice {
    position: relative;
    background:
        url("/system_panel/uploads/images/20260306003045973177.png") no-repeat left top / 100% auto;
}

.t_voice::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 188px;
    z-index: 1;
    background: linear-gradient(#fff 0%, rgba(255, 255, 255, 0.9) 42.36%, rgba(255, 255, 255, 0) 100%);
}

.t_voice .inner {
    padding: 50px 0;
    width: 80%;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}


.t_voice .sec-title {
    position: relative;
    inset: 0;
    background-color: transparent;
    margin-bottom: 42px;
}

.t_voice .sec-body .list {
    display: grid;
    grid-template-areas: "voice01 voice03"
        "voice02 voice04";
    row-gap: 40px;
    align-items: flex-start;
    margin-bottom: 77px;
}

.t_voice .sec-body .list .item:first-child {
    grid-area: voice01;
}

.t_voice .sec-body .list .item:nth-child(2) {
    grid-area: voice02;
    margin-top: -146px;
}

.t_voice .sec-body .list .item:nth-child(3) {
    grid-area: voice03;
    margin-top: 103px;
}

.t_voice .sec-body .list .item:nth-child(4) {
    grid-area: voice04;
}

.t_voice .sec-body .list .item {
    display: flex;

}

.t_voice .sec-body .list .item .img {
    width: 27%;

}

.t_voice .sec-body .list .item .img img {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.t_voice .sec-body .list .item .text {
    margin-top: 80px;
    margin-left: -30px;
    background-color: #FFF;
    padding: 63px 42px 23px;
    position: relative;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.t_voice .sec-body .list .item .text .pro-tit {
    font-family: var(--ja);
    font-weight: 400;
    font-size: 14px;
    padding: 8px 10px;
    color: #fff;
    background: #072651;
    border: 1px solid #072651;
    position: absolute;
    top: 0;
    left: 0;
}

.t_voice .sec-body .list .item .text .voice-tit {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
    line-height: calc(30/24);
    text-align: left;
    color: #000;
    margin-bottom: 8px;
}

.t_voice .sec-body .list .item .text .f-14 {
    font-size: 14px;
    text-align: right;
}

.btnarea {
    position: relative;
    z-index: 7;
}

.btnarea .inner {
    padding: 130px 0 314px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.btnarea .btn-shop {
    max-width: 453px;
    height: 115px;
}

.btnarea .btn-line {
    max-width: 445px;
    font-family: var(--ja);
    font-weight: 700;
    font-size: 32px;
    color: #fff;
    height: 115px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    transition: var(--default);
    background: #0a8645;
}

.btnarea .btn-line:hover {
    transform: scale(.95);
}

.btnarea .btn-shop a,
.btnarea .btn-line a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-family: var(--ja);
    font-weight: 600;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #fff;
}

.t_about .inner {
    padding-bottom: 127px;
}

.t_about .title {
    position: relative;
    margin-bottom: 227px;
    z-index: 5;
}

.t_about .title::before,
.t_about .title::after {
    content: "";
    position: absolute;
    background-image: url(/system_panel/uploads/images/20260308003101520193.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    z-index: -1;
}

.t_about .title::before {
    max-width: 955px;
    width: 50%;
    height: 676px;
    left: 0;
    top: -222px;
    background-position: left;
}

.t_about .title::after {
    max-width: 1148px;
    width: 50%;
    height: 812px;
    right: 0;
    top: -358px;
    background-position: right;
    transform: scaleY(-1) scaleX(-1);
}

.t_about .sec-body {
    position: relative;
    z-index: 10;
    max-width: 1344px;
    width: 80%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1%;
}

.t_about .sec-body .img {
    max-width: 672px;
    width: 100%;
}

.t_about .sec-body .text {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.t_about .sec-body .sec-title {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    line-height: calc(48/32);
    color: #072651;
}

.t_features {
    position: relative;
    z-index: 5;
}

.t_features .title {
    margin-bottom: 154px;
}

.t_features .sec-body {
    max-width: 1344px;
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 80px;

}

.t_features::before {
    content: "";
    background: url(/system_panel/uploads/images/20260310131520705931.png) no-repeat top/100% auto;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 134px;
    left: 0;
    z-index: -1;
}

.t_features .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5%;
    background: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 150px 100px;
}

.t_features .item .img {
    max-width: 429px;
    width: 45%;
}

.t_features .text .sec-title {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.125rem, 0.913rem + 0.91vw, 2rem);
    line-height: calc(48/32);
    color: #072651;
    margin-bottom: 60px;
}

.t_features .text .desc p {
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(30/16);
}

.t_features .text .morebtn {
    margin-top: 80px;
}

.t_case {
    position: relative;
    z-index: 10;
}

.t_case .inner {
    padding: 200px 0 53px;
    width: 80%;
    margin: 0 auto;
}

.t_case .title {
    margin-bottom: 150px;
}

.t_case .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5%;
    margin-bottom: 60px;
}


.t_lineup {
    position: relative;
}



.t_lineup .bg {
    position: absolute;
    top: 16px;
    left: 0;
    width: 100%;
    height: 1050px;
    filter: blur(2px);
    background: url(/system_panel/uploads/images/20260312125952135845.png) no-repeat top / cover;
}

.t_lineup .bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 286px;
    z-index: 1;
    background: linear-gradient(#fff 0%, rgba(255, 255, 255, 0.97) 2.96%, rgba(255, 255, 255, 0.6) 55.04%, rgba(255, 255, 255, 0) 100%);
}

.t_lineup .bg::after {
    content: "";
    position: absolute;
    bottom: -16px;
    left: 0;
    width: 100%;
    height: 240px;
    z-index: 1;
    background: linear-gradient(to top, #fff 0%, rgba(255, 255, 255, 0.97) 2.96%, rgba(255, 255, 255, 0.6) 55.04%, rgba(255, 255, 255, 0) 100%);
}

.t_lineup .inner {
    padding: 105px 0 190px;
    max-width: 1344px;
    width: 80%;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.t_lineup .title {
    margin-bottom: 105px;
}

.t_lineup .sec-body.top {
    position: relative;

    display: flex;
    align-items: center;
    gap: 2%;
    justify-content: center;
}

.t_lineup .sec-body.top .img {
    max-width: 386px;
    width: 42%;
}

.t_lineup .sec-body.top .text {
    background: #fff;
    padding: 28px 32px;
}

.t_lineup .sec-body.top .text .item-ttl {
    padding-bottom: 16px;
    border-bottom: 0.5px solid #072651;
    margin-bottom: 22px;
}

.t_lineup .sec-body.top .text .ttl-en {
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    color: #072651;
}

.t_lineup .sec-body.top .text .ttl-ja {
    font-family: var(--ja);
    font-weight: bold;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    color: #072651;
}

.t_lineup .sec-body.top .text .catch {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    line-height: calc(30/20);
    color: #000;
    margin-bottom: 37px;
}

.t_lineup .sec-body.top .check {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 1%;
    margin-bottom: 50px;
}

.t_lineup .sec-body.top .check .item {
    display: flex;
    align-items: center;
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
    color: #000;
    gap: 8px;
}

.t_lineup .sec-body.top .list {
    display: flex;
    gap: 2%;
}

.t_lineup .sec-body.top .list .item {
    max-width: clamp(5.313rem, 4.812rem + 2.14vw, 7.375rem);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2px;
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    color: #000;
}

.t_lineup .sec-body.top {
    margin-bottom: 23px;
}

.t_lineup .lineup {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 7%;
    margin-top: 200px;
    position: relative;
}

.t_lineup .lineup .deco {
    width: 84px;
    height: 86px;
    position: absolute;
    bottom: calc(100% + 30px);
    right: 0;
}

.t_lineup .lineup .deco2 {
    width: 56px;
    height: 57px;
    position: absolute;
    bottom: 30%;
    right: calc(100% + 30px);
}

.t_lineup .lineup .item .img {
    position: relative;
    margin-bottom: 30px;
}

.t_lineup .lineup .item .img .thum {
    max-width: clamp(5.313rem, 4.812rem + 2.14vw, 7.375rem);
    width: 100%;
    position: absolute;
    top: -50px;
    left: -30px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.629rem + 0.52vw, 1.25rem);
    color: #000;
}

.t_lineup .lineup .item .item-ttl {
    border-bottom: 0.5px solid #072651;
    margin-bottom: 20px;
    padding-bottom: 8px;
}

.t_lineup .lineup .item .item-ttl .ttl-en {
    font-family: var(--ja);
    font-weight: 500;
    font-size: 12px;
    color: #072651;
}

.t_lineup .lineup .item .item-ttl .ttl-ja {
    font-family: var(--ja);
    font-weight: bold;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    line-height: calc(40/24);
    color: #072651;
}

.t_lineup .lineup .item .desc {
    margin-bottom: 30px;
}

.t_lineup .lineup .item .desc p {
    font-family: var(--ja);
    font-weight: 700;
    font-size: 16px;
    line-height: calc(24/16);
    color: #000;
}

.t_company {
    background: url(/system_panel/uploads/images/20260312193525456662.jpg) no-repeat center/cover;
}

.t_company .inner {
    width: 90%;
    margin: 0 auto;
    padding: 160px 0;
    display: flex;
    align-items: flex-start;
}

.t_company .ttl-en::before,
.t_company .ttl-en::after {
    width: 20px;
    height: 20px;
}

.t_company .ttl-en {
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
}

.t_company .ttl-ja {
    writing-mode: vertical-lr;
}

.t_company .sec-body {
    display: flex;
    flex: 1;
    gap: 5%;
    align-items: flex-start;
    margin-top: 92px;
    margin-left: -12px;
}

.t_company .sec-body .img {
    max-width: 540px;
    width: 50%;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.t_company .sec-body .text {
    position: relative;
    max-width: 768px;
    width: 50%;
    z-index: 5;
}

.t_company .sec-body .text .desc::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 59px;
    background: #fff;
    filter: blur(20px);
    z-index: -1;

}

.t_company .sec-body .text .desc {
    position: relative;
    margin-bottom: 50px;
    padding: 87px 0 105px;
}

.t_company .sec-body .text .desc p {
    width: 90%;
    margin: 0 auto;
    font-family: var(--eng);
    font-weight: 700;
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
    line-height: calc(44/24);
    color: #000;
}

.t_company .sec-body .text .morebtn {
    margin-left: auto;
    margin-right: 20px;
}

.t_blog {
    position: relative;
    z-index: 5;

}

.t_blog::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .3;
    background: url(/system_panel/uploads/images/20260312204858427857.png) no-repeat center/100% auto;
    z-index: -1;
}

.t_blog .inner {
    width: 80%;
    margin: 0 auto;
    padding: 150px 0 175px;
}

.t_blog .title {
    margin-bottom: 140px;
}

.t_blog .sec-body {
    margin-bottom: 70px;
}

.t_blog .webgene-blog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5%;
}

.t_insta .title {
    margin-bottom: 106px;
}

.t_insta .inner {
    width: 75%;
    margin: 0 auto;
    padding-bottom: 120px;
}

.t_insta .webgene-blog {
    display: grid;
    grid-template-columns: repeat(4.1fr);
    gap: 2%;
}

.t_insta .webgene-blog .webgene-item-main-image,
.t_insta .webgene-blog video {
    aspect-ratio: 1/1;
    width: 100%;
}

.t_insta .webgene-blog .py-3 {
    padding: 0 !important;
}

.t_insta .webgene-blog .imgBx01 {
    display: block;
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
}

@media (max-width: 1440px) {
    .t_voice .sec-body .list .item .text {
        padding: 63px 16px 23px;
        margin-left: -60px;

    }

    .t_voice .inner {
        width: 90%;
    }

    .t_trouble .box-wrap .list {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .t_trouble .box-wrap .list .item {
        width: 24%;
    }

    .t_about .sec-body .img {
        width: 50%;
    }

    .t_features .item .img {
        width: 43%;
    }
}

@media (max-width: 1200px) {
    .t_company .sec-body {
        flex-direction: column;
        gap: 25px;
    }

    .t_company .ttl-ja {
        font-size: clamp(1.25rem, 0.947rem + 1.29vw, 2.5rem);
    }

    .t_company .sec-body .img {
        width: 100%;
    }

    .t_company .sec-body .text {
        margin-left: -16%;
        max-width: none;
        width: 120%;
    }

    .t_company .sec-body .text .desc {
        padding: 44px 25px 25px;
    }

    .t_company .sec-body .text .morebtn {
        margin: 0 auto;
    }


}

@media (max-width: 960px) {
    .t_voice .sec-body .list .item .text {
        width: 100%;
    }

    .t_voice .sec-body .list .item {
        width: 100%;
    }

    .t_voice .sec-body .list {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    .t_voice .sec-body .list .item:nth-child(2),
    .t_voice .sec-body .list .item:nth-child(3) {
        margin-top: 0;
    }

    .btnarea .inner {
        flex-direction: column;
        gap: 25px;
        width: 80%;
        margin: 0 auto;
        padding: 80px 0;
    }




    .t_about .inner {
        padding: 30px 0 90px;
    }

    .t_about .title,
    .t_features .title,
    .t_case .title {
        margin-bottom: 10.256vw;
    }

    .t_voice .inner,
    .t_about .sec-body,
    .t_features .sec-body,
    .t_case .inner,
    .t_lineup .inner,
    .t_blog .inner {
        width: 96%;
    }

    .t_features .sec-body {
        gap: 10.256vw;
    }

    .t_about .title::before {
        max-width: 41.282vw;
        width: 100%;
        height: 29.231vw;
        top: 0;
    }

    .t_about .title::after {
        max-width: 40.256vw;
        width: 100%;
        height: 28.462vw;
        top: 0;
    }

    .t_about .sec-body .text {
        gap: 24px;
    }

    .t_features .item {
        padding: 40px 30px;
    }

    .t_features .text .sec-title {
        margin-bottom: 24px;
    }

    .t_features .text .morebtn {
        margin-top: 10.256vw;
    }

    .t_case .inner {
        padding: 112px 0 80px;
    }

    .t_lineup .inner {
        padding: 64px 0 163px;
    }

    .t_lineup .title {
        margin-bottom: 12.821vw;
    }

    .t_lineup .lineup {
        width: 93%;
        margin-left: auto;
        margin-right: auto;
        gap: 3%;
    }

    .t_company .inner {
        padding: 50px 0 60px;
    }

    .t_blog .title {
        margin-bottom: 15.385vw;
    }

    .t_voice .sec-title {
        margin-bottom: 16.923vw;
    }

}



@media (max-width: 767px) {

    .fv {
        min-height: calc(109.487vw + var(--header-height));

    }

    .fv .inner {
        padding-top: 96px;
        max-width: 90%;
        width: 100%;
    }

    .fv .title {
        gap: 9px;
    }

    .fv::before {
        background: url(/system_panel/uploads/images/20260313090431299875.png) no-repeat top/cover;
    }

    .fv .title .hasdeco::before {
        width: 20.256vw;
        height: 11.282vw;
        left: 0;
        bottom: 0.513vw;
    }

    .fv .award {
        max-width: 38.462vw;
    }

    .fv .leaf {
        bottom: 13.846vw;
        height: 27.949vw;
        max-width: 57.949vw;
        width: 100%;
        left: -1.026vw;
    }

    .fv .leaf2 {
        height: 17.949vw;
        top: 27%;
        right: 0;
    }

    .fv .leaf1 img,
    .fv .leaf2 img {
        filter: blur(1px);
        opacity: 0.8;
        filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
    }

    .fv .leaf3 {
        display: none;
    }

    .t_trouble .box-wrap .list {
        display: flex;
        flex-direction: column;
        gap: 30px;
        width: 90%;
    }

    .t_insta .webgene-blog {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: auto;
    }

    .t_voice .sec-body .list .item .text {
        margin-top: 15%;
        margin-left: -48px;
    }

    .btnarea .btn-shop,
    .btnarea .btn-line {
        height: 81px;
    }

    .t_trouble .box-wrap .list .item img.sp-hidden {
        display: none;
    }

    .t_trouble .box-wrap .list .item img.pc-hidden {
        display: block;
    }

    .t_trouble .box-wrap .list .item {
        width: 100%;
    }

    .t_trouble .box-wrap .list .item-tit {
        min-height: auto;
        margin-left: 1em;
    }

    .t_trouble .box-wrap .list .item-tit::before {
        top: -10px;
    }

    .t_trouble .inner {
        width: 96%;
        padding: 40px 0 60px;
    }

    .t_trouble .sec-title,
    .t_voice .sec-title {
        padding: 0;
        top: -1%;
    }

    .t_trouble .box-wrap {
        padding: 84px 0 24px;
    }

    .t_about .sec-body,
    .t_features .item {
        flex-direction: column-reverse;
        gap: 30px;
    }


    .t_about .sec-body .img {
        width: 100%;
    }

    .t_about .sec-body {
        width: 83%;
    }

    .t_features .item {
        padding: 40px 11px;
    }

    .t_features .item .img {
        width: 90%;
    }

    .t_features .item:last-child .img {
        width: 50%;
    }

    .t_case .inner,
    .t_blog .inner {
        width: 83%;
    }

    .t_case .webgene-blog,
    .t_blog .webgene-blog {
        display: flex;
        flex-direction: column;
        gap: 60px;
    }

    .t_lineup .inner {
        width: 90%;
    }

    .t_lineup .sec-body.top {
        flex-direction: column;
        gap: 30px;
    }

    .t_lineup .sec-body.top .img {
        width: 90%;
    }

    .t_lineup .sec-body.top .check {
        display: flex;
        flex-direction: column;
    }

    .t_lineup .sec-body.top .list {
        flex-wrap: wrap;
        justify-content: center;
    }

    .t_lineup .lineup {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        flex-direction: column;
        gap: 125px;
    }

    .t_lineup .lineup .item .img {
        width: 80%;
        margin: 0 auto 30px;
    }

    .t_lineup .lineup .deco {
        width: 55px;
        height: 56px;
        bottom: 29%;
        right: -5%;
    }

    .t_lineup .lineup .deco2 {
        width: 32px;
        height: 32.56px;
        top: 30%;
        bottom: auto;
        right: calc(100% + 30px);
    }

    .t_company .sec-body .text {
        margin-left: -45%;
        max-width: none;
        width: 150%;
    }

    .t_company .sec-body .text .desc p {
        width: 100%;
    }

    .t_voice::before {
        height: 93px;
        width: 90%;
    }

    .t_blog::before {
        height: 275px;
        bottom: 0;
        margin: auto;
        background-size: cover;
    }

}